Error running tutorial nancy.finkel  2014-09-08
 
Hi. I am trying to run the tutorial and I am getting the following error message. Could you tell me what to do to fix this?

Best,

Nancy
 
 
Mani responded:  2014-09-10
This error occurs when you use a relatively new version of R (with a new version of the ggplot library). I have fixed this issue, but the updated version needs to be released. I'll work with the Skyline folks to release a new version shortly.
 
daniel_spellman responded:  2014-10-22
I am encountering this same error. Is there a solution yet?

Thanks,

Dan
 
Mani responded:  2014-10-23
I have uploaded a new version (v 1.32) that fixes this problem (and has some other enhancements, including better error checking). Please upgrade.
 
Don Davis responded:  2016-08-22
I am experiencing the same error with the new v 1.32. Please help.

Thanks,

Don
 
Mani responded:  2016-08-22
Hello Don,

According to the first 2 lines of your output, your are not running v 1.32. For v 1.32, the code version IDs should be:
$Id: QuaSAR-Skyline.R 149 2014-10-23 13:56:13Z manidr $
$Id: QuaSAR.R 149 2014-10-23 13:56:13Z manidr $

Your output is showing v 117 for QuaSAR.R (instead of v 149).
Could you please uninstall QuaSAR, and then reinstall the current version.
 
Don Davis responded:  2016-08-23
Hey Mani,

Thanks for the response and sorry for uploading the wrong error message. This is the error I am experiencing with v 1.32.
 
Mani responded:  2016-08-30
Hello Don,

Could you check if:
1. the peptide (listed before the error message) has transitions
2. the default number of transitions to plot (in the plotting tab) is set to some specific number (like 3)
 
Don Davis responded:  2016-08-30
Hey Mani,

It seems to be working fine now.

Thanks!!
 
Don Davis responded:  2016-09-08
Hey Mani,

Does quasar work for small molecule data as well? If so, how do we get it to work?

Thanks,

Don